Bug 76819 - Unable to enter hostname and dns info
Unable to enter hostname and dns info
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-27 08:38 EST by Ted Kaczmarek
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ted Kaczmarek 2002-10-27 08:38:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
WHen anaconda gets to the network config screen it will not allow hostname or
dns info to be entered.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 8.0 CD #1 into drive
2.Start Installing RHL 8.0
3.When it gets to network config, after enetering ip for eth0 you can't
enter hostname, gateway or dns info
	

Actual Results:  Unable to enter hostname, gateway or dns info.

Expected Results:  Able to enter system hostname, gateway and dns info.

Additional info:

I was configuring eth0 with a static ip, mistakenly entered ip in hostname
field, after that it would not allow anything to be entered into the hostname,
gateway or dns fields. This machine has does have 4 nic cards. Dell P330, with
an additional 3C905, EEPRO100 and realtek card. If I restart and no make no
incorrect entries it is ok. Other nuisances, not installing bootloader, /boot on
/dev/sda9 and / on sda10, existing sway on /dev/sda6 being used.
Comment 1 Michael Fulbright 2003-02-06 11:29:24 EST
I could not reproduce this error report.

Was this error in the text mode network configuration screen used when
specifying your install source, or later once the stage 2 installation is
running and you are given an option to adjust your network settings?
Comment 2 Ted Kaczmarek 2003-02-06 21:40:27 EST
This was induced by going past the original network screen and then going back.
I have a suspiscion this is related to the neat bugs.  Take a look at bug 75266,
simillar types of issues. It sure seems related to me :-) , but I'll let the
experts make the final call on that.
Comment 3 Ted Kaczmarek 2003-03-16 16:58:03 EST
Even with 8.093 it is very easy to get the installer in this funky condition.
This time I was not able to enter root password.
Comment 4 Ted Kaczmarek 2003-07-08 22:27:41 EDT
This should probably be rolled into bug# 84483 or vice versa, basically same
problem but it presnets itself differently during installs.
Comment 5 Jeremy Katz 2003-08-13 14:25:51 EDT
This should be better in our current code.
Comment 6 Jeremy Katz 2006-04-24 14:49:09 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.